Publishing details

Changelog

puppet-module-joshuabaird-ipaclient (2.5.2-3) unstable; urgency=medium

  * Depends puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <email address hidden>  Tue, 24 Mar 2020 10:26:54 +0100

Available diffs

Builds

Built packages

Package files